/*--- Avanquest WebEasy Page Style ---*/


.cc06               { /* Common */
	border          :   0.00pt none #935904;
	}
.cc07               { /* Common */
	border          :   0.00pt none #ff9900;
	}
.cc08               { /* Common */
	border          :   0.00pt none #91ab27;
	}
.cc09               { /* Common */
	border          :   0.00pt none #935904;
	clip            : rect(0.00pt,745.50pt,17.25pt,0.00pt);
	}
.cc10               { /* Common */
	border          :   0.00pt none #ffffff;
	}
div#e31             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             :  65.25pt;
	width           : 745.50pt;
	height          : 219.75pt;
	}
div#e30             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             :  65.25pt;
	width           : 745.50pt;
	height          :   7.50pt;
	}
div#e29             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             : 285.00pt;
	width           : 745.50pt;
	height          : 288.75pt;
	}
div#e28             {
	padding-top     :  24.75pt;
	position        : absolute;
	left            :  63.75pt;
	top             :   6.75pt;
	width           : 135.75pt;
	height          :  15.75pt;
	}
span#e27            { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website002019.gif) no-repeat top left;
	position        : absolute;
	left            : 360.75pt;
	top             :  43.50pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e26             { /* Home */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 360.75pt;
	top             :  43.50pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}
span#e25            { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website002018.gif) no-repeat top left;
	position        : absolute;
	left            : 446.25pt;
	top             :  43.50pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e24             { /* About Us */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 446.25pt;
	top             :  43.50pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}
span#e23            { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website002017.gif) no-repeat top left;
	position        : absolute;
	left            : 531.75pt;
	top             :  43.50pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e22             { /* Products */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 531.75pt;
	top             :  43.50pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}
span#e21            { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website002016.gif) no-repeat top left;
	position        : absolute;
	left            : 617.25pt;
	top             :  43.50pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e20             { /* Contact Us */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 617.25pt;
	top             :  43.50pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}
div#e19             {
	border          :   0.00pt none #ece9d8;
	background      : #ffffff url(images/peters_electrical_website002015.gif) no-repeat top left;
	position        : absolute;
	left            :  42.75pt;
	top             : 285.00pt;
	width           : 662.25pt;
	height          : 219.75pt;
	}
span#e18            { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website002014.gif) no-repeat top left;
	position        : absolute;
	left            :  43.50pt;
	top             : 262.50pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
h4#e17              { /* About Us */
	color           : #008080;
	padding-top     :   5.25pt;
	position        : absolute;
	left            :  43.50pt;
	top             : 259.50pt;
	width           :  81.75pt;
	height          :  18.75pt;
	}
div#e16             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  44.25pt;
	top             : 507.75pt;
	width           : 658.50pt;
	height          :  28.50pt;
	}
span#e15            { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website002013.gif) no-repeat top left;
	position        : absolute;
	left            :  43.50pt;
	top             :  80.25pt;
	width           : 651.75pt;
	height          : 176.25pt;
	}
div#e14             { /* Peters Electrical Switch... */
	font            : bold 20pt 'Arial Black', Helvetica, sans-serif;
	padding-top     :  10.50pt;
	position        : absolute;
	left            :   0.00pt;
	top             :  25.50pt;
	width           : 362.25pt;
	height          :  30.00pt;
	}
span#e13            { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website002012.gif) no-repeat top left;
	position        : absolute;
	left            : 368.25pt;
	top             : 300.00pt;
	width           : 296.25pt;
	height          : 192.75pt;
	}
span#e12            { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website002011.jpg) no-repeat top left;
	position        : absolute;
	left            : 384.00pt;
	top             : 313.50pt;
	width           : 263.25pt;
	height          : 163.50pt;
	}
span#e11            { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website002010.gif) no-repeat top left;
	position        : absolute;
	left            :  66.00pt;
	top             :  89.25pt;
	width           : 181.50pt;
	height          : 157.50pt;
	}
span#e10            { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website002009.gif) no-repeat top left;
	position        : absolute;
	left            : 283.50pt;
	top             :  89.25pt;
	width           : 181.50pt;
	height          : 157.50pt;
	}
span#e9             { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website002008.gif) no-repeat top left;
	position        : absolute;
	left            : 502.50pt;
	top             :  89.25pt;
	width           : 181.50pt;
	height          : 157.50pt;
	}
span#e8             { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website002007.jpg) no-repeat top left;
	position        : absolute;
	left            :  98.25pt;
	top             :  99.00pt;
	width           : 104.25pt;
	height          : 139.50pt;
	}
span#e7             { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website002006.jpg) no-repeat top left;
	position        : absolute;
	left            : 297.75pt;
	top             : 111.75pt;
	width           : 153.00pt;
	height          : 114.00pt;
	}
span#e6             { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website002005.jpg) no-repeat top left;
	position        : absolute;
	left            : 546.75pt;
	top             :  99.75pt;
	width           : 103.50pt;
	height          : 138.00pt;
	}
span#e5             { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website002004.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  80.25pt;
	width           :  44.25pt;
	height          : 175.50pt;
	}
span#e4             { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website002003.gif) no-repeat top left;
	position        : absolute;
	left            : 695.25pt;
	top             :  80.25pt;
	width           :  50.25pt;
	height          : 175.50pt;
	}
span#e3             { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website002002.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 537.00pt;
	width           : 745.50pt;
	height          :  17.25pt;
	}
span#e2             { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website002001.gif) no-repeat top left;
	position        : absolute;
	left            :  45.75pt;
	top             : 286.50pt;
	width           : 285.75pt;
	height          : 218.25pt;
	}
div#e1              { /* Peters Electrical was es... */
	font            : 10pt 'Century Gothic';
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            :  56.25pt;
	top             : 288.75pt;
	width           : 294.00pt;
	height          : 219.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
